Bug 194220 - [maintainer] Update graphics/py-png to 0.0.17
Summary: [maintainer] Update graphics/py-png to 0.0.17
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Bartek Rutkowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-07 14:56 UTC by lichray
Modified: 2014-11-05 10:46 UTC (History)
2 users (show)

See Also:


Attachments
patch (1.58 KB, patch)
2014-10-07 14:56 UTC, lichray
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description lichray 2014-10-07 14:56:59 UTC
Created attachment 148062 [details]
patch

Patch created by Andrey Zholos <aaz@q-fu.com>, tested by maintainer.
Comment 1 John Marino freebsd_committer 2014-10-31 18:26:55 UTC
looks ok, moving to patch-ready status
Comment 2 commit-hook freebsd_committer 2014-11-05 10:42:17 UTC
A commit references this bug:

Author: robak
Date: Wed Nov  5 10:41:27 UTC 2014
New revision: 372181
URL: https://svnweb.freebsd.org/changeset/ports/372181

Log:
  graphics/py-png: update 0.0.13 -> 0.0.17

  - Change MASTER_SITES
  - Add LICENSE
  - Change WWW

  PR:		194220
  Submitted by:	Zhihao Yuan <lichray@gmail.com>
  Approved by:	mentors (implicit)

Changes:
  head/graphics/py-png/Makefile
  head/graphics/py-png/distinfo
  head/graphics/py-png/pkg-descr
Comment 3 Bartek Rutkowski freebsd_committer 2014-11-05 10:46:20 UTC
Committed, thanks for your work!